Subject: [.plan] Facebook kauft WhatsApp... und alle drehen durch.
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 20 Feb 2014 16:02:15 +0100

Mal wieder kann man beobachten wie lernresistent viele Nutzer sind.
Da wechseln einige von StudiVZ zu Facebook zu WhatsApp und nun? Nun
muessen sie sich schon wieder etwas neues suchen. Hallo? Wie waer's
wenn ihr euch mal vorher ein paar Gedanken macht und analysiert, was
euch an einem Dienst stoert und warum das evtl. bei jedem anderen
Nachfolger, den ihr eucht jetzt wieder aussuchen werdet, evtl. genau
so ist? Ich hab kein Mitleid mehr mit euch.